*PADS-LIBRARY-SCH-DECALS-V9*

TEENSY_4.1 0 0 100 10 100 10 4 1 0 59 0
TIMESTAMP 2024.03.29.19.30.15
"Default Font"
"Default Font"
1950 300 0 8 100 10
REF-DES
1950 200 0 8 100 10
PART-TYPE
1950 -3100 0 8 100 10
*
1950 -3200 0 8 100 10
*
CLOSED 5 10 0 -1
200 100
1900 100
1900 -3000
200 -3000
200 100
T0 0 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -100 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -200 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -300 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -400 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -500 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -600 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -700 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -800 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -900 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1000 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1100 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1200 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1300 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1400 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1500 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1600 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1700 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1800 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1900 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2000 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2100 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2200 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2300 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2400 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2500 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2600 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2700 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2800 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2900 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 0 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -100 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -200 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -300 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -400 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -500 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -600 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -700 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -800 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -900 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -1000 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -1100 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -1200 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -1300 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -1400 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -1500 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -1600 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -1700 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -1800 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -1900 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -2000 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -2100 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -2200 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -2300 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -2400 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -2500 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -2600 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -2700 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2100 -2800 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0

*END*
*REMARK* SamacSys ECAD Model
